
body{
	counter-reset: number 0;           /* number のカウンタを 0 にセット */
}
html{
		font-size: 62.5%;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		scroll-behavior: smooth;
}
h1,h2,h3,h4,h5{
		margin:0;
		padding:0;
}
p {
  margin: 0 0 0px;
	font-size:1.4rem;
}
.none{
	display:none;
	
}
section{
	
}
.row-eq-height {
		display: flex;
		flex-wrap: wrap;
}
.table_cell{
	display: table-cell; /* IE8から使用可能 */
	vertical-align: middle;
}
section{
	z-index:100;
	
}
.hover_transparent {
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}
.hover_transparent2 {
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
						text-decoration:none!important;
}
.hover_slow {
    -webkit-transition: 0.4s ease-in-out;  
       -moz-transition: 0.4s ease-in-out;  
         -o-transition: 0.4s ease-in-out;  
            transition: 0.4s ease-in-out;  
}

a{
	color:#103466;
	text-decoration:underline;
}
a:hover, a:focus{
	color:rgba(0,166,216,1);
	text-decoration:none!important;
}
a:active, a:focus{
	outline:none;
}
.hover_transparent:hover {
	opacity: 0.83;
	-moz-opacity: 0.83;
	-webkit-opacity: 0.83;
	filter: alpha(opacity=83);
	cursor: pointer;
	display: block;
}
.hover_transparent2:hover {
	opacity: 0.80;
	-moz-opacity: 0.80;
	-webkit-opacity: 0.80;
	filter: alpha(opacity=80);
	cursor: pointer;
	display: block;
	text-decoration:none!important;
}
.hover_ease {
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}
.hover_ease:hover {

}
.link_deco_none a{
	text-decoration:none!important;
	color:#fff;
}
.link_deco_none a:hover{
	text-decoration:none!important;
	color:#fff;
}
.bg_blu{
	background:#103466;
}
.bg_lightblu{
	background:rgba(0,166,216,1);
}
.cream_bg{
	background:rgba(254,249,231,1);
}
.blu_text{
	color:#103466;
}
.lightblu_text{
	color:rgba(0,166,216,1);
}
.white_text{
	color:#fff;
}
.gray_bg{
	background:#383838;
}
.gray2_bg{
	background:rgba(177,176,169,0.3);
}
.white_bg{
	background:#fff;
}
.gold_bg{
	background:#816c40;
}
.white_bg_trans80{
	background:rgba(255,255,255,0.8);
}
.text_red{
	color:#e60012;
}
.margintop_6rem_sm0rem{
	margin-top:6rem;
}
.height100{
	height:10rem;
}
.height200{
	height:20rem;
}
.height300{
	height:30rem;
}
.height400{
	height:40rem;
}
.height450{
	height:45rem;
}
.height500{
	height:50rem;
}
@media screen and (max-width: 991px) {
.margintop_6rem_sm0rem{
	margin-top:0;
}
}
.margintop_negative__3rem{
	margin-top:-3rem;
}
.margintop_05rem{
	margin-top:0.5rem;
}
.margintop_1rem{
	margin-top:1rem;
}
.margintop_15rem{
	margin-top:1.5rem;
}
.margintop_2rem{
	margin-top:2rem;
}
.margintop_3rem{
	margin-top:3rem;
}
.margintop_4rem{
	margin-top:4rem;
}
.margintop_5rem{
	margin-top:6rem;
}
.margintop_6rem{
	margin-top:6rem;
}
.margintop_7rem{
	margin-top:7rem;
}
.margintop_8rem{
	margin-top:8rem;
}
.margintop_9rem{
	margin-top:9rem;
}
.margintop_10rem{
	margin-top:10rem;
}
.marginbottom_1rem{
	margin-bottom:1rem;
}
.marginbottom_15rem{
	margin-bottom:1.5rem;
}
.marginbottom_2rem{
	margin-bottom:2rem;
}
.marginbottom_3rem{
	margin-bottom:3rem;
}
.marginbottom_4rem{
	margin-bottom:4rem;
}
.marginbottom_5rem{
	margin-bottom:6rem;
}
.marginbottom_6rem{
	margin-bottom:6rem;
}
.marginbottom_7rem{
	margin-bottom:7rem;
}
.marginbottom_8rem{
	margin-bottom:8rem;
}
.marginbottom_9rem{
	margin-bottom:9rem;
}
.marginbottom_10rem{
	margin-bottom:10rem;
}
.margin_left1rem{
	margin-left:1rem;
}
.margin_left2rem{
	margin-left:2rem;
}
.margin_left3rem{
	margin-left:3rem;
}
.margin_left4rem{
	margin-left:4rem;
}
.margin_left5rem{
	margin-left:5rem;
}
.margin_top_negative4rem{
	margin-top:-4rem;
}
.padding_top1rem{
	padding-top:1rem;
}
.padding_top2rem{
	padding-top:2rem;
}
.no_padding{
	padding:0px;
}
.padding_both_15{
	padding:0 3rem 0 3rem;
}
.padding_top_buttom15rem{
	padding:12rem 0 17rem 0;
}
.padding_both15rem{
	padding-left:1.5rem;
	padding-right:1.5rem;
}
.padding_box1{
	padding:6rem 4rem;
}
.padding_bottom_negative6rem{
	margin-bottom:-6rem;
}
.clear_fix{
	clear:both;
}
.title_p1{
	color: rgba(129,108,64,0.86);
	font-size:1.6rem;
}
.title_p2{
	color:rgba(255,255,255,1);
	font-size:1.6rem;
}
.title_p2_2{
	color:rgba(255,255,255,1);
	font-size:1.6rem;
	margin:2rem 0 2rem 0;
}
.title_p3{
	color:#CCC;
	font-size:1.6rem;
}
.title_p4{
	font-size:1.8rem;
}
.top_title{
		font-family: 'Roboto', sans-serif;
		font-size:5rem;
		color:#816c40;
		margin-bottom:2.5rem;
}
.top_title1{
		font-family: 'Roboto', sans-serif;
		font-size:4rem;
		color:#816c40;
}
.top_title_w{
		font-family: 'Roboto', sans-serif;
		font-size:4rem;
		color:#fff;
}
.top_title_b{
		font-family: 'Roboto', sans-serif;
		font-size:4rem;
		color:#CCC;
}
.top_title2{
		font-weight:100;
		font-family: "Mplus 1p";
		font-size:4rem;
		color:#fff;
		margin-bottom:3rem;
}
.none{
	text-indent:-999999px;
	display:none;
}
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
.sp_none{
	display:none;
}
@media (max-width: 1024px) {
.padding_top_buttom15rem{
	padding:6rem 0 6.5rem 0;
}
.sp_none{
	display:block;
}
.md_none{
	display:none;
}
}
/* 
/////////////////////////////////////////////////////////////////////////////////

アニメーション

/////////////////////////////////////////////////////////////////////////////////
*/
.delay1s{
	animation-delay:1s;
}
.delay1_5s{
	animation-delay:1.5s;
}
.delay2s{
	animation-delay:2s;
}
.delay3s{
	animation-delay:3s;
}
.delay4s{
	animation-delay:4s;
}
.delay5s{
	animation-delay:5s;
}

@media screen and (max-width: 480px) {
.br-sm { 
	display:none; 
	}
}
.text_12{
	font-size:1.2rem;
}
.br_sp {
	 display:none; 
}
.br_sp_reset{
	 display:block;
}
@media screen and (max-width: 500px) {
.br_sp {
	 display:block; 
}
.br_sp2 {
	 display:none; 
}
.br_sp_reset{
	 display:none;
}
}
@media screen and (max-width:769px) {
	.display_none_md{
		 display:none;
}
}
/* 
/////////////////////////////////////////////////////////////////////////////////

グローバルナビ

/////////////////////////////////////////////////////////////////////////////////
*/


/*  ------ロゴ--------  */
.logo_wrapper{
	position:fixed;
	z-index:1002;
	display:block;
	cursor:pointer;
	}
.logo_white:hover > .logo_blu{
	width:25rem;
	height:5rem;
	background:#103466;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
	color:rgba(255,255,255,1);
}
.blu_text_logo{
	color:#103466;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_blu{
	width:9rem;
	height:5rem;
	background:#103466;
	color:#fff;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_text{
	font-family: 'Roboto', sans-serif;
	font-size:2.8rem;
	padding:0.5rem 0 0 3rem;
	text-align:right;
	z-index:2;
	position:relative;
}
.logo_white{
	width:25rem;
	height:5rem;
	background:rgba(255,255,255,0.70);
	display:block;
	float:left;
	margin:0 0 -2.5rem 0;
	z-index:1;
	position:relative;
}
.logo_white:hover > .logo_blu > .logo_text > .blu_text_logo {
	color:#fff;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
	padding-right:2rem;
}
.logo_text:hover{
	color:rgba(255,255,255,1)!important;
}
.blu_text_logo:hover{
	color:rgba(255,255,255,1)!important;
}
.nav_width{
	max-width:100%;
	padding:0 5% 0 0;
	margin: auto;
}

/* navbar 全体の背景色とボーダーカラー */
.navbar-default{
	height:5rem;
	border-bottom:none;
	background:rgba(16,52,102,1);
	width: calc(100% - 25rem);
	z-index:1001;
	margin: 0 0 0 25rem;
	position:fixd;
	color:rgba(255,255,255,1);
}
/* navbar テキストカラー */
.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-decoration:none!important;
	background:rgba(0,166,216,1);
 }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	color:#103466;
	background:#fff;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
.dropdown-menu{
	padding:0;
}
.dropdown-menu>li>a{
	padding:1rem;
	text-decoration:none!important;
}
/* navbar ドロップダウン(子)focus,hover時のカラー */
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	color: #fff;
	background:rgba(0,166,216,1)!important;
}
/* navbar ハンバーガー三本線 */
.navbar-default .navbar-toggle .icon-bar {
background-color: #ffffff;
}
.menu_sp_dispray{
	display:none!important;
}
/* navbar collapse for iPad (bootstrap) */
@media (max-width: 998px) {
.menu_sp_dispray{
	display:block!important;
}
.nav_width{
	max-width:100%;
	padding:0;
	margin: auto;
}
.navbar-default{
	height:4.2rem;
	border-bottom:none;
	background:rgba(255,255,255,0);
	width: 100%;
	z-index:1000;
	margin: 1rem 0 0 0;
	
}
.navbar-header {
		float: none;
		background:rgba(255,255,255,0);
}
.navbar-toggle {
		display: block;
		background:rgba(0,166,216,1);
		border:0px;
		position:relative;
		z-index:1000;
}
.navbar-collapse {
	margin-top:6rem;
	background:rgba(255,255,255,0.85);
	border-bottom:1px solid rgba(204,204,204,1);
}
.navbar-collapse.collapse {
		display: none!important;
 }
.navbar-nav {
		float: none!important;
		margin: 0px -15px;
}
.navbar-nav>li {
		float: none;
		padding:0 15px 0 15px;
}
.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
		text-decoration:none;
}
.navbar-default .navbar-nav > li > a {
	color:#103466;
	text-decoration:none!important;
	background:rgba(255,255,255,1);
 }
.navbar-text {
		float: none;
		margin: 15px 0;
}
.navbar-collapse.collapse.in {
		display: block!important;
}
.collapsing {
		overflow: hidden!important;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
		background-color: #fff;
}
/* navbar ハンバーガーボタン,タップとホバーした時の三本線 */
.navbar-default .navbar-toggle:focus > .icon-bar,
.navbar-default .navbar-toggle:hover > .icon-bar {
		background-color:rgba(0,166,216,1);
}

/* navbar ドロップダウン(親)のカラー */
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover,
.navbar-nav>.open>a:active{
		color:#ffffff;
		background:#103466;
}
/* navbar ドロップダウン(子) の設定*/
.dropdown-menu > li > a{
	padding:0.6rem;
	text-decoration:none;
}

/*ドロップダウン(子)を右に寄せる(調整）*/
.dropdown-menu.right {
	margin-left:30px;
	width: auto;

}

/*  ------ロゴ--------  */
/*  ------ロゴ--------  */
.logo_wrapper{
	position:fixed;
	z-index:1002;
	display:block;
	cursor:pointer;

	}
.logo_white:hover > .logo_blu{
	width:15rem;
	height:5rem;
	background:#103466;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.blu_text_logo{
	color:#103466;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_blu{
	width:7rem;
	height:5rem;
	background:#103466;
	color:#fff;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_text{
	font-family: 'Roboto', sans-serif;
	padding:1.1rem .25rem 0 2.6rem;
	text-align:right;
	z-index:2;
	font-size:2.1rem;
	position:relative;
}
.logo_white{
	width:15rem;
	height:5rem;
	background:rgba(255,255,255,0.65);
	display:block;
	float:left;
	margin:1rem 0 -5rem 0;
	z-index:1;
	position:relative;
}
.navbar-collapse {
	margin-top:1rem;
	background:rgba(255,255,255,0.85);


}
}
@media (max-width: 767px) {
/*  ------ロゴ--------  */
.logo_wrapper{
	position:fixed;
	z-index:1002;
	display:block;
	cursor:pointer;

	}
.logo_white:hover > .logo_blu{
	width:15rem;
	height:5rem;
	background:#103466;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.blu_text_logo{
	color:#103466;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_blu{
	width:7rem;
	height:5rem;
	background:#103466;
	color:#fff;
	display:block;
	float:left;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.logo_text{
	font-family: 'Roboto', sans-serif;
	padding:1.1rem .25rem 0 2.6rem;
	text-align:right;
	z-index:2;
	font-size:2.1rem;
	position:relative;
}
.logo_white{
	width:15rem;
	height:5rem;
	background:rgba(255,255,255,0.65);
	display:block;
	float:left;
	margin:1rem 0 -5rem 0;
	z-index:1;
	position:relative;
}
.navbar-collapse {
	margin-top:1rem;
	background:rgba(255,255,255,0.85);

 }
}
@media (max-width: 998px) {
.logo{
		margin-left:1.5rem;
}
}
@media (max-width: 767px) {
.navbar-nav>li {
		padding-right:0;
		padding-left:0;
		color:rgba(0,153,204,1);
}
/* navbar ドロップダウン(親)のカラー */
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover,
.navbar-nav>.open>a:active{
		color:#fff;
		background:rgba(0,166,216,1);
}
/* navbar ドロップダウン(子)のカラー */
.dropdown-menu>li>a,
.dropdown-menu>li>a {
		color:#000000!important;
		padding:0.6rem;
}
/* navbar ドロップダウン(子)focus,hover時のカラー */
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
		color:#fff!important;
		background:rgba(0,166,216,1)!important;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
		color:#fff!important;
		background:rgba(0,166,216,1)!important;
	
}
.dropdown-menu.right {
	margin-left:0;
	width: auto;
	color:#816c40!important;
}
ul>.dropdown-menu>.right>li>a{
	
}
ul.dropdown-menu{
	padding:0;
}
}
@media (min-width: 769px) {
/*ドロップダウンをオンマウスで表示*/
.dropdown:hover > .dropdown-menu{
  display: block;
}
}
@media (max-width: 998px) {
.dropdown-menu > li {
	padding:0.5rem 0 0.5rem 0;
	color: #000;
}
.dropdown-menu > li:hover,
.dropdown-menu > li:active{
		
}
}
/*ドロップダウン(子)を右に寄せる*/
.dropdown-menu.right {
 left:0;
 right:auto;
}
.top_slide_box{
		
}
/* ==========================================================================
   
	 mainイメージbox
	 
   ========================================================================== */
.swiper-container{
	height:calc(100vh);
	width:100%;
	z-index:0;
	position:relative;
}
.main_images_box{
	height:calc(100vh);
	background: url(../img/Fotolia_96052626_Subscription_Monthly_M.png) no-repeat;	
	background-size:cover;
	padding-top:calc(45vh - 2rem);
	z-index:1;
	position:relative;
}

.main_images_box1{
	height:calc(100vh);
	background: url(../img/Fotolia_118857475_Subscription_Monthly_M.png) no-repeat;	
	background-size:cover;
	background-position:0 -3rem;
	padding-top:calc(45vh - 2rem);
	z-index:1;
	position:relative;
}
.top_maintitle{
	text-align:center;
	font-size:4.5rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#103466;
	text-shadow:2px 1px 7px #FFFFFF;
}
.top_maintitle2{
	text-align:center;
	font-size:4.5rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#ffffff;
	text-shadow:rgba(51,51,51,1) 1px 1px;
}

.marigin_top_bg_blu2_adj{
	margin-top:-3rem;
	position:relative;
	z-index:2;
}
@media (max-width: 1100px) {
.top_maintitle{
	text-align:center;
	font-size:4rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#103466;
	text-shadow:2px 1px 3px #FFFFFF;
}
.top_maintitle2{
	text-align:center;
	font-size:4rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#ffffff;
	text-shadow:rgba(51,51,51,1) 1px 1px;
}
.main_images_box{
	height:calc(100vh);
	background: url(../img/main_bg_sp.png) no-repeat;	
	background-size:cover;
	background-position:  ;
}
.marigin_top_bg_blu2_adj{
	margin-top:-3rem;
}
}
@media (max-width: 769px) {
.top_maintitle{
	text-align:center;
	font-size:3.8rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#103466;
	text-shadow:2px 1px 3px #FFFFFF;
}
.top_maintitle2{
	text-align:center;
	font-size:3.8rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#ffffff;
	text-shadow:rgba(51,51,51,1) 1px 1px;
}
.main_images_box{
	height:calc(100vh);
	background: url(../img/main_bg_sp.png) no-repeat;	
	background-size:cover;
	padding-top:calc(45vh - 6rem);
	background-position: ;
}
.main_images_box1{
	height:calc(100vh);
	background: url(../img/Fotolia_118857475_Subscription_Monthly_M.png) no-repeat;	
	background-size:cover;
	background-position:0 -6rem;
	padding-top:calc(45vh - 6rem);
	z-index:1;
	position:relative;
}
.marigin_top_bg_blu2_adj{
	margin-top:-10rem;
}
}
@media (max-width: 500px) {
.top_maintitle{
	text-align:center;
	font-size:3.2rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#103466;
	text-shadow:2px 1px 3px #FFFFFF;
	line-height:40px;
}
.top_maintitle2{
	text-align:center;
	font-size:3.2rem;
	font-family: "Mplus 1p";
	font-weight:300;
	color:#ffffff;
	text-shadow:rgba(51,51,51,1) 1px 1px;
}
.main_images_box{
	height:calc(100vh);
	background: url(../img/main_bg_sp.png) no-repeat;	
	background-size:cover;
	padding-top:calc(45vh - 6rem);
	background-position:  ;
}
.main_images_box1{
	height:calc(100vh);
	background: url(../img/Fotolia_118857475_Subscription_Monthly_M.png) no-repeat;	
	background-size:cover;
	background-position:0 -3rem;
	padding-top:calc(45vh -6rem);
	z-index:1;
	position:relative;
}
.marigin_top_bg_blu2_adj{
	margin-top:-10rem;
}
}

.allow_main{
	position:relative;
	z-index:1001;
	text-align:center;
	color:#103466;
	width:100%;
	margin-bottom:-4rem;
	padding-bottom:0.5rem;

}
#youtube{
	position: ;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
}
.movie {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; /* 現プレイヤーでは不要？ */
    height: 0;
    overflow: hidden;
}
 
.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bg_blu2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2494d0+0,2494d0+55,2494d0+100&1+14,0.8+55,1+100 */
background: -moz-linear-gradient(top, rgba(0,166,216,1) 0%, rgba(0,166,216,1) 14%, rgba(0,166,216,0.8) 55%, rgba(0,166,216,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,166,216,1) 0%,rgba(0,166,216,1) 14%,rgba(0,166,216,0.8) 55%,rgba(0,166,216,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,166,216,1) 0%,rgba(0,166,216,1) 14%,rgba(0,166,216,0.8) 55%,rgba(0,166,216,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2494d0', endColorstr='#2494d0',GradientType=0 ); /* IE6-9 */
	z-index:2;
	width:100%;
	position:relative;

}
.bg_blu_base{
	background:rgba(36,148,208,1);
}
.btn_white{
	margin:5rem auto 0 auto;
	color:rgba(255,255,255,1);
	font-size:1.4rem;
	text-align:center;
	width:30rem;
	display:block;
	font-size:1.6rem;
	animation-duration:1s;
	-webkit-animation-duration:1s;
}
.btn_white a{
	color:rgba(255,255,255,1);
	border:2px solid rgba(255,255,255,1);
	display:block;
	text-decoration:none;
	padding:1rem;
}
.btn_white a:hover{
	background:#103466;
	border:2px solid #103466;
	display:block;
	text-decoration:none;
	padding:1rem;
}
.btn_black {
	margin:5rem auto 0 auto;
	color:rgba(45,45,45,1);
	font-size:1.4rem;
	text-align:center;
	width:30rem;
	display:block;
	font-size:1.6rem;
	animation-duration:1s;
	-webkit-animation-duration:1s;
}
.btn_black a{
	color:rgba(0,0,0,1);
	border:2px solid rgba(45,45,45,1);
	display:block;
	text-decoration:none;
	padding:1rem;
}
.btn_black a:hover{
	background:#103466;
	border:2px solid #103466;
	color:rgba(255,255,255,1);
	display:block;
	text-decoration:none;
	padding:1rem;
}
.big-background {
	position:relative;
	z-index:0;
}
.top_title1{
	font-size:4.5rem;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#fff;
	margin-bottom:6rem;
	}
.top_title1_text{
	font-size:1.8rem;
	color:rgba(255,255,255,1);
	text-align:center;
	line-height:30px;
}
.white_below{
	background:rgba(35,130,181,0.6);
	width:60%;
	height:12rem;
	margin: -15rem 0 0 20%;
	z-index:10;
	position:absolute;
}
.white_border_top{
	border-top:1px solid rgba(255,255,255,1);
	overflow-x:hidden;
}
.white_border_right{
	border-right:1px solid rgba(255,255,255,1);
}
.main_img_below{
	width:calc(100%);
	height:15rem;
	float:right;
	margin-top: -15rem;
	position:relative;
	z-index:2;
	background:rgba(255,255,255,0.8);
}
.h3_title_top{
	color:#103466;
	font-family: 'Roboto', sans-serif;
	font-size:4rem;
	top: calc(50% - 2rem);
	text-align:center;
	position:relative;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.h3_title_top2{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:4rem;
	top: calc(50% - 2rem);
	text-align:center;
	position:relative;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.h3_title_top3{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:2.6rem;
	top: calc(50% - 1.3rem);
	text-align:center;
	position:relative;
}
.border_both_white{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.service_box,
.service_box_photo,
.company_box,
.company_box_photo{
	width:25%;
	min-height:40rem;
	-webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.service_box_photo{
	background: url(../img/company_top_img2.png) no-repeat;	
	background-size:cover;
}
.service_box:hover{
	margin-left:-25%;
	width:50%;	
}
.service_box:hover > .h3_title_top2{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:4rem;
	top: calc(50% - 10.5rem);
	text-align:center;
	margin-right:2rem;
	position:relative;
}
.service_box_list{
	margin-top:15rem;
}
ul.service_box_list{
	list-style: none;
	width:100%;
	text-align:center;
}
.service_box_list li{
	margin-top:1rem;
}
.service_box_list li a{
	color:rgba(255,255,255,0);
	margin-right:5rem;
	margin-top:1rem;
	-webkit-transition-duration: 1.6s;
  transition-duration: 1.6s;
	text-decoration:none;
}
.service_box:hover > .service_box_list li a{
	margin-right:5rem;
	margin-top:1rem;
	color:rgba(255,255,255,1);
	text-decoration:none;
	-webkit-transition-duration: 0.3;
  transition-duration: 0.3s;
}
.service_box_list li a:hover{
	color:rgba(153,153,153,1)!important;
}
.company_box_photo{
	background: url(../img/company_top_img1.png) no-repeat;	
	background-size:cover;
	
}
.company_box:hover{
	width:50%;
}
.company_box:hover + .company_box_photo{
	width:0%;
	min-height:40rem;
}
.company_box:hover > .h3_title_top{
	color:#103466;
	font-family: 'Roboto', sans-serif;
	top: calc(50% - 10.5rem);
	font-size:4rem;

	text-align:center;
	font-weight:400;
}
.company_box_list{
	margin-top:15rem;
}
ul.company_box_list{
	list-style: none;
	width:100%;
	text-align:center;
}
.company_box_list li{
	margin-top:1rem;
}
.company_box_list li a{
	color:rgba(255,255,255,0);
	margin-right:5rem;
	margin-top:1rem;
	-webkit-transition-duration: 1.6s;
  transition-duration: 1.6s;
	text-decoration:none;
}
.company_box:hover > .company_box_list li a{
	margin-right:5rem;
	margin-top:1rem;
	color:#103466;
	text-decoration:none;
	-webkit-transition-duration: 0.3;
  transition-duration: 0.3s;
}
.company_box_list li a:hover{
	color:rgba(153,153,153,1)!important;

}
@media (max-width: 1024px) {
.service_box_md{
	background: url(../img/company_top_img2_2.png) no-repeat;	
	background-size:cover;
	padding:6rem 0 6rem 0;
}
.list_service{
	color:rgba(255,255,255,1);
}
.list_service a{
	color:rgba(255,255,255,1)!important;
	text-decoration:none;
}
ul.list_service{
	margin-top:4rem;
	padding:0;
}
ul.list_service>li{
	margin-bottom:1rem;
	padding:0;
	text-align:center;
}
.list_service li a:hover{
	color:rgba(153,153,153,1)!important;
}
.company_box_md{
	background: url(../img/company_top_img1_2.png) no-repeat;	
	background-size:cover;
	padding:6rem 0 6rem 0;	
}
.list_company{
	color:#103466;;
}
.list_company a{
	color:#103466!important;
	text-decoration:none;
}
ul.list_company{
	margin-top:4rem;
	padding:0;
}
ul.list_company>li{
	margin-bottom:1rem;
	padding:0;
	text-align:center;
}
.list_company li a:hover{
	color:rgba(153,153,153,1)!important;
}
}


.top_message_title{
	font-size:4.5rem;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#000;
	margin-bottom:6rem;
	}
.top_message_text{
	font-size:1.8rem;
	color:#000;
	text-align:center;
	line-height:30px;
}


/* ==========================================================================
   NEWS
	 
   ========================================================================== */
.news_wrap{
	padding:9rem 0 9rem 0;
}
.news_wrap a{
	color:#000!important;
	text-decoration:none;
}
.news_wrap a:hover{
	color:#666!important;
	text-decoration:underline!important;
}
.news_title{
	color:#103466;
	font-size:3rem;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin:50% 0 2rem 1rem;
}
.news_line{
	border-left:1px solid #103466;
	min-height:20rem;
}
.news_text{
	margin:1rem 0 1rem 0;
}
.text_orange{
	color:rgba(232,84,4,1);
}
.text_red{
	color:rgba(204,0,0,1);
}
.news_wrapper{
	margin-bottom:1.5rem;
	overflow:hidden;
}
.news_wrapper .left{
	float: left;
	margin: 0 3rem 0 2rem;
	width: calc(15% - 5rem);
}
.news_wrapper .left p{

}
.right .news_text{
	color:rgba(51,51,51,1);
}
.news_wrapper .right{
	float: left;
	width:85%;
}
.news_wrapper  .right:hover{
	text-decoration:underline!important;
}
.date{
	color:#103466;
	margin:1rem 0 1rem 0;
}

@media (max-width: 1024px) {
.news_title{
	color:#103466;
	font-size:3rem;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin: 50% 0 2rem 0 ;
}
}
@media (max-width: 990px) {
.news_title{
	color:#103466;
	font-size:3rem;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin: 0% 0 3rem 1.5rem ;
}
}
@media (max-width: 769px) {
.news_wrap{
	padding:4rem 0 4rem 1.5rem;
}
.news_title{
	color:#103466;
	font-size:3rem;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin: 0% 0 3rem 1.5rem ;
}
.news_line{
	border-left:0px;
	min-height:0;
}
.news_wrapper .left{
	float: left;
	margin: 0 3rem 0 0;
	width:100%;
	clear:both;
}
.news_wrapper .right{
	float: left;
	width:100%;
	clear:both;
}
.date{
	color:#103466;
	margin:1rem 0 0 0;
}
}

.recruiting_title{
	color:rgba(255,255,255,1);
	font-family: 'Roboto', sans-serif;
	font-size:2.8rem;
	background:rgba(0,166,216,1);
	padding: 0.7rem 5rem 0.7rem 0;

	width:20%
}
.recruiting_title:before{
	content: ">" ;
	font-family: 'Roboto', sans-serif;
	padding:0.5rem 2rem 0.5rem 2rem;
	background:rgba(0,166,216,1);
	font-size:2.8rem;
}
.recruiting_title2{
	color:#103466;
	font-size:3rem;
	padding: 0.7rem 0.7rem 0.7rem 0;
	font-weight:100;
	margin:0 0 3rem 0;
	text-align:center;
}
.recruiting_bg{
	background: url(../img/recruit_img.png) no-repeat;	
	background-size:cover;
	width:100%;
	padding:16rem 0 16rem 0;
}
@media (max-width: 1200px) {
.recruiting_bg{
	background: url(../img/recruit_img.png) no-repeat;	
	background-size:cover;
	width:100%;
	padding:16rem 0 16rem 0;
	background-position:-20rem;
}
}
@media (max-width: 1100px) {
.recruiting_bg{
	background: url(../img/recruit_img_md.png) no-repeat;	
	background-size:cover;
	width:100%;
	padding:16rem 0 16rem 0;
}
}
@media (max-width: 769px) {
.recruiting_bg{
	background: url(../img/recruit_img_md.png) no-repeat;	
	background-size:cover;
	width:100%;
	padding:6rem 0 6rem 0;
	background-position:14rem;
}
}
@media (max-width: 414px) {
.recruiting_bg{
	background: url(../img/recruit_img_md.png) no-repeat;	
	background-size:cover;
	width:100%;
	padding:6rem 0 6rem 0;
	background-position:-15rem;
}
}
.btn_blu {
	margin:4rem auto 0 auto;
	color:rgba(0,0,0,1);
	font-size:1.4rem;
	text-align:center;
	width:100%;
	max-width:32rem;
	display:block;
	font-size:1.6rem;
	animation-duration:1s;
	-webkit-animation-duration:1s;
}
.btn_blu a{
	color:rgba(255,255,255,1);
	background:rgba(0,166,216,1);
	display:block;
	text-decoration:none;
	padding:1rem;
}
.btn_blu a:hover{
	background:#103466;
	color:rgba(255,255,255,1);
	display:block;
	text-decoration:none;
	padding:1rem;
}
.recruiting_text{
	margin:0 auto 0 auto;
}


/* ==========================================================================

   FOOTER設定
	 
   ========================================================================== */
footer{
	clear:both;
}
footer dl > dd > ol{
	margin: 0;
	padding: 0;
	list-style: none;
}
footer dt{
	margin: 0 0 1.4rem -0.5rem;
	padding: 0;
	font-size: 1.4rem;
	color:rgba(128,128,128,1);
	font-weight: 600;
}
footer dt a{
	color:rgba(128,128,128,1)!important;
	text-decoration:none;
}
footer ol{
	list-style: none;
	margin: 0;
	padding: 0;
}
footer,
footer a{
	color:rgba(83,83,83,1);
	text-decoration:none;
}
footer a:hover{
	color:#103466!important;
	text-decoration:underline;
}
.footer_bg{
	padding:4rem 0 1rem 0;
	background:#e6e6e6;
}
.footer_below p{
	font-size:1.2rem!important;
	bottom:0;
}
.footer_below{
	margin-top:15rem;
}
 @media screen and (max-width:767px) {
 .footer_below{
	margin-top:0rem;
}
.footer_bg{
	padding:0.5rem 0 0.5rem;
	background:#fff;
}
}
